{
    "dc_identifier": "nl.gm0340.2c.2018.3966310-18",
    "dc_title": "Commissie Bestuur en Financiën 2018-12-03 - Raadsvoorstel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rhenen op 2018-12-03. Onderdeel: Raadsvoorstel.",
    "dc_source": "https://rhenen.notubiz.nl/vergadering/457600",
    "dc_publisher": "gm0340",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "19",
    "foi_retrievedDate": "2026-03-16",
    "foi_publishedDate": "2018-12-03",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Rhenen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rhenen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "115",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0340.2c.2018.3966310-18",
    "dc_externalIdentifier": "3966364",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-12-03",
    "foi_meetingNumber": "3966310",
    "foi_meetingItemNumber": "18",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.1",
            "dc_title": "Informatienota Onderzoek kostendekkendheid leges",
            "foi_fileName": "Informatienota_Onderzoek_kostendekkendheid_leges.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031610/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.2",
            "dc_title": "Voorstel Raad Belastingverordeningen 2019 (2 1)",
            "foi_fileName": "Voorstel_Raad_Belastingverordeningen_2019_(2_1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031615/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.3",
            "dc_title": "Raadsbesluit Belastingverordeningen 2019 versie 2",
            "foi_fileName": "Raadsbesluit_Belastingverordeningen_2019_versie_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7054561/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.4",
            "dc_title": "Overzicht berekening tarief afvalstoffenheffing 2019",
            "foi_fileName": "Overzicht_berekening_tarief_afvalstoffenheffing_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031598/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.5",
            "dc_title": "Overzicht berekening tarief rioolheffing 2019",
            "foi_fileName": "Overzicht_berekening_tarief_rioolheffing_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031597/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.6",
            "dc_title": "Verordening afvalstoffenheffing 2019",
            "foi_fileName": "Verordening_afvalstoffenheffing_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031599/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.7",
            "dc_title": "Verordening heffing ondernemersfonds 2019 (1 1)",
            "foi_fileName": "Verordening_heffing_ondernemersfonds_2019_(1_1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031604/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.8",
            "dc_title": "Verordening hondenbelasting 2019",
            "foi_fileName": "Verordening_hondenbelasting_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031601/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.9",
            "dc_title": "Verordening kadegelden 2019",
            "foi_fileName": "Verordening_kadegelden_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031602/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.10",
            "dc_title": "Verordening leges 2019 (1 1)",
            "foi_fileName": "Verordening_leges_2019_(1_1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031608/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.11",
            "dc_title": "Verordening leges omgevingsvergunningen 2019",
            "foi_fileName": "Verordening_leges_omgevingsvergunningen_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031605/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.12",
            "dc_title": "Verordening lijkbezorgingsrechten 2019",
            "foi_fileName": "Verordening_lijkbezorgingsrechten_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031612/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.13",
            "dc_title": "Verordening marktgelden 2019",
            "foi_fileName": "Verordening_marktgelden_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031603/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.14",
            "dc_title": "Verordening onroerende-zaakbelastingen 2019",
            "foi_fileName": "Verordening_onroerende-zaakbelastingen_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031614/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.15",
            "dc_title": "Verordening precariobelasting 2019",
            "foi_fileName": "Verordening_precariobelasting_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031606/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.16",
            "dc_title": "Verordening precariobelasting buizen, kabels, draden of leidingen 2019",
            "foi_fileName": "Verordening_precariobelasting_buizen,_kabels,_draden_of_leidingen_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031607/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.17",
            "dc_title": "Verordening rioolheffing 2019",
            "foi_fileName": "Verordening_rioolheffing_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031609/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.18",
            "dc_title": "Verordening roerende woon- en bedrijfsruimten 2019",
            "foi_fileName": "Verordening_roerende_woon-_en_bedrijfsruimten_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031611/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2018.3966310-18.doc.19",
            "dc_title": "Verordening toeristenbelasting 2019",
            "foi_fileName": "Verordening_toeristenbelasting_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7031613/1"
        }
    ]
}